On Wed, Feb 21, 2001 at 01:46:58AM +0200, Vladimir Kushnir wrote:

>Does anybody run xmms on -CURRENT? For some reason it hungs here on

Yes I run XMMS on 20010210-CURRENT. It's fine...

>"poll". Any other (multithread included) program runs flawlessly. The only
>possibility I can see right now is plugin system (i.e. dl* functions) but
>there haven't been eny changes in ld-elf.so.1 as of lately. I'm really
>puzzled :-( Any clues?
>"uname -a" output:
>FreeBSD kushnir1.kiev.ua 5.0-CURRENT FreeBSD 5.0-CURRENT #0: Sun Feb 18
>09:50:07 EET 2001     [EMAIL PROTECTED]:/usr/obj/usr/src/sys/KUSHNIR

I noted that your version of -CURRENT is "after Feb 10"
This could be -CURRENT in mess :)

BTW all my KDE or Qt 2.2.4 related apps segfault immediately after startup
on 20010210-CURRENT.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to